## -*- mode: rpm-spec; -*-
##
## $Id: bltool.spec.in $
##
## bltool.spec.  Generated from bltool.spec.in by configure.
##

%define debug_package %{nil}

%define _with_docs 1
%{?_without_docs: %define _with_docs 0}

Summary: BLTOOL is software for programming ROSAND Technologies products.
Name: bltool
Version: 1.00
Release: 001
URL: http://www.rosand-tech.com/docs/bltool
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: Development/Tools
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
BLTOOL is software for programming ROSAND Technologies products.

%if %{_with_docs}
## The bltool-docs subpackage
%package docs
Summary: Documentation for BLTOOL.
Group: Documentation
%description docs
Documentation for bltool in info, html, postscript and pdf formats.
%endif

%prep
%setup -q

%build

./configure --prefix=%{_prefix} --sysconfdir=/etc --mandir=%{_mandir} \
	--infodir=%{_infodir} \
%if %{_with_docs}
	--enable-doc=yes
%else
	--enable-doc=no
%endif

make

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT%{_prefix} \
	sysconfdir=$RPM_BUILD_ROOT/etc \
	mandir=$RPM_BUILD_ROOT%{_mandir} \
	infodir=$RPM_BUILD_ROOT%{_infodir} \
	install

rm -rf $RPM_BUILD_ROOT%{_datadir}/doc/%{name}-%{version}
rm -f $RPM_BUILD_ROOT%{_infodir}/dir

%clean
rm -rf $RPM_BUILD_ROOT

%if %{_with_docs}
%post docs
[ -f %{_infodir}/bltool.info ] && \
	/sbin/install-info %{_infodir}/bltool.info %{_infodir}/dir || :
[ -f %{_infodir}/bltool.info.gz ] && \
	/sbin/install-info %{_infodir}/bltool.info.gz %{_infodir}/dir || :

%preun docs
if [ $1 = 0 ]; then
	[ -f %{_infodir}/bltool.info ] && \
		/sbin/install-info --delete %{_infodir}/bltool.info %{_infodir}/dir || :
	[ -f %{_infodir}/bltool.info.gz ] && \
		/sbin/install-info --delete %{_infodir}/bltool.info.gz %{_infodir}/dir || :
fi
%endif

%files
%defattr(-,root,root)
%{_prefix}/bin/bltool
%{_mandir}/man1/bltool.1.gz
%attr(0644,root,root)   %config /etc/bltool.conf

%if %{_with_docs}
%files docs
%doc %{_infodir}/*info*
%doc doc/bltool-html/*.html
%doc doc/bltool.ps
%doc doc/bltool.pdf
%endif

%changelog
* Thu Jan 26 2012 Zafi Ramarosandratana <zramaros@rosand-tech.com>
- Initial build
- Initial package

